# Hash

## Options

| Option        | Description                                                         | Default      |
| ------------- | ------------------------------------------------------------------- | ------------ |
| `placeholder` | Text to show when no input is entered                               | `null`       |
| `masked`      | Mask the value (as in a password field)                             | `false`      |
